.explore-button {
    display: flex;
    align-items: center;
    gap: 12px;
    width: fit-content;

    
    color: #FFF;
    font-family: Manrope;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 180%; /* 36px */
    letter-spacing: -0.4px;
    text-decoration: none!important;
}

.explore-button:hover {
    color: #FFF;
    text-decoration: none!important;
}

.explore-button svg {    
    transition: fill 0.3s ease;
}

.explore-button svg path {    
    transition: stroke 0.3s ease;
}

.explore-button:hover svg {
    fill: #FFF;
}

.explore-button:hover svg path {
    stroke: #11244A;
}

@media  screen and (max-width: 767px) {
    .explore-button-container {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        padding: 0 20px;
    }

    .explore-button {
        flex-direction: column;
        gap: 2px;

        font-family: Manrope;
        font-size: 17.5px;
        font-style: normal;
        letter-spacing: -0.35px;
    }

    .explore-button svg {
        width: 34px;
        height: 34px;
    }
}